
a{
    text-decoration:none;
}
table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: gray;
}
tbody {
    display: table-row-group;    /*(类似<tr>)此元素会作为一个或多个行的分组来显示。*/
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;    /*(类似<tr>)此元素会作为一个表格行来显示。*/
    vertical-align: inherit;
    border-color: inherit;
}
td {
    display: table-cell;   /*(类似<tr>)此元素会作为一个表格单元格来显示。*/
    vertical-align: inherit;
}

.box{
    margin: 0 auto;
    max-width: 1140px;
}
.row{
    margin-right:-10px;
    margin-left: -10px;
}


.card{
    box-shadow: 0px 5px 5px rgb(140, 139, 139);
    background: #fff;
    margin-bottom:20px;
    margin-left:10px;
    border-radius:10px;
}

.card .card-heading{
    overflow: hidden;
    margin-bottom: 7px;
    display: block;
    cursor: pointer;
    padding: 10px 18px 0;
    color: #333;
}


.card .card-heading .card-icon{
    width: 32px;
    height: 32px;
    border-radius: 32px;
    float: left;
    display: block;
}
.card .card-heading .card-icon img{
    display: block;
    width:100%;
    height: 100%;
    border-radius: 32px;
}
.card .card-heading .card-title{
    display: block;
    padding-left: 40px;
    margin-top:6px;
    font-weight:700;
    font-size:15px;
    color:inherit;
}
.card .card-body{
    color: #666666;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 2px;
    padding: 0 18px;
}
.card .card-footer{
    padding:0 18px 8px;
}
.card .card-footer table {
    width: 100%;
}
.card .card-footer table .btn-view {
    text-align: left;
    font-size: 12px;
    color: #bbb;
}
.card .card-footer table td {
    text-align: center;
    cursor: pointer;
}
.card .card-footer table .btn-view a{
        color: #bbb;
}
[class^="czs-"], [class*=" czs-"] {
    font-family: 'strawberryicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}